/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Handling Updates
-----------------------------------------------------------------*/


#slider .emphasis-title h1 {
    font-size: 44px;
    line-height: 49px;
}

#slider .emphasis-title p {
    font-size: 23px;
}

table {
    font-size: small;
}

.tab-content > .active {
    font-size: small;
}
.nav-link {
    font-size: 14px;
}
.mb-1 {
    font-size: 14px;
}

.align-items-left {
    font-weight: bold;
    font-size: 12px;
}
.text-dark {
    font-weight: normal;
}
